FastInfoset-1.2.12.jar=com.sun.xml.fastinfoset:FastInfoset:1.2.12:jar::compile
activation-1.1.jar=javax.activation:activation:1.1:jar::compile
ant-1.7.0.jar=org.apache.ant:ant:1.7.0:jar::compile
ant-launcher-1.7.0.jar=org.apache.ant:ant-launcher:1.7.0:jar::compile
antisamy-1.5.3.jar=org.owasp.antisamy:antisamy:1.5.3:jar::compile
antlr-2.7.7.jar=antlr:antlr:2.7.7:jar::compile
antlr-runtime-3.1.3.jar=org.antlr:antlr-runtime:3.1.3:jar::compile
aopalliance-1.0.jar=aopalliance:aopalliance:1.0:jar::compile
apacheds-bootstrap-extract-1.5.1.jar=org.apache.directory.server:apacheds-bootstrap-extract:1.5.1:jar::compile
apacheds-btree-base-1.5.1.jar=org.apache.directory.server:apacheds-btree-base:1.5.1:jar::compile
apacheds-constants-1.5.1.jar=org.apache.directory.server:apacheds-constants:1.5.1:jar::compile
apacheds-core-1.5.1.jar=org.apache.directory.server:apacheds-core:1.5.1:jar::compile
apacheds-core-shared-1.5.1.jar=org.apache.directory.server:apacheds-core-shared:1.5.1:jar::compile
apacheds-jdbm-store-1.5.1.jar=org.apache.directory.server:apacheds-jdbm-store:1.5.1:jar::compile
apacheds-kerberos-shared-1.5.1.jar=org.apache.directory.server:apacheds-kerberos-shared:1.5.1:jar::compile
apacheds-protocol-shared-1.5.1.jar=org.apache.directory.server:apacheds-protocol-shared:1.5.1:jar::compile
apacheds-schema-bootstrap-1.5.1.jar=org.apache.directory.server:apacheds-schema-bootstrap:1.5.1:jar::compile
apacheds-schema-registries-1.5.1.jar=org.apache.directory.server:apacheds-schema-registries:1.5.1:jar::compile
apacheds-utils-1.5.1.jar=org.apache.directory.server:apacheds-utils:1.5.1:jar::compile
arq-2.8.8.jar=com.hp.hpl.jena:arq:2.8.8:jar::compile
asm-3.1.jar=asm:asm:3.1:jar::compile
batik-css-1.7.jar=org.apache.xmlgraphics:batik-css:1.7:jar::compile
batik-ext-1.7.jar=org.apache.xmlgraphics:batik-ext:1.7:jar::compile
batik-util-1.7.jar=org.apache.xmlgraphics:batik-util:1.7:jar::compile
bcmail-jdk15-1.45.jar=org.bouncycastle:bcmail-jdk15:1.45:jar::compile
bcprov-jdk15-1.45.jar=org.bouncycastle:bcprov-jdk15:1.45:jar::compile
bsh-2.0b4.jar=org.beanshell:bsh:2.0b4:jar::compile
chemistry-opencmis-client-api-0.12.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-api:0.12.0:jar::compile
chemistry-opencmis-client-bindings-0.12.0-NX2.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-bindings:0.12.0-NX2:jar::compile
chemistry-opencmis-client-impl-0.12.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-impl:0.12.0:jar::compile
chemistry-opencmis-commons-api-0.12.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-api:0.12.0:jar::compile
chemistry-opencmis-commons-impl-0.12.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-impl:0.12.0:jar::compile
chemistry-opencmis-server-bindings-0.12.0-NX2.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-bindings:0.12.0-NX2:jar::compile
chemistry-opencmis-server-support-0.12.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-support:0.12.0:jar::compile
com.noelios.restlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet:1.0.7:jar::compile
com.noelios.restlet.ext.servlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet.ext.servlet:1.0.7:jar::compile
commons-beanutils-1.9.2.jar=commons-beanutils:commons-beanutils:1.9.2:jar::compile
commons-codec-1.9.jar=commons-codec:commons-codec:1.9:jar::compile
commons-collections-3.2.1.jar=commons-collections:commons-collections:3.2.1:jar::compile
commons-csv-1.0.jar=org.apache.commons:commons-csv:1.0:jar::compile
commons-fileupload-1.3.1.jar=commons-fileupload:commons-fileupload:1.3.1:jar::compile
commons-httpclient-3.1.jar=commons-httpclient:commons-httpclient:3.1:jar::compile
commons-io-2.4.jar=commons-io:commons-io:2.4:jar::compile
commons-jexl-1.1.jar=commons-jexl:commons-jexl:1.1:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
commons-pool2-2.0.jar=org.apache.commons:commons-pool2:2.0:jar::compile
connector-api-1.5.jar=javax.resource:connector-api:1.5:jar::compile
core-1.0-b02.jar=com.sun.jdmk:core:1.0-b02:jar::compile
cors-filter-1.7.1.jar=com.thetransactioncompany:cors-filter:1.7.1:jar::compile
cssparser-0.9.14.jar=net.sourceforge.cssparser:cssparser:0.9.14:jar::compile
cxf-api-2.6.8.jar=org.apache.cxf:cxf-api:2.6.8:jar::compile
cxf-rt-bindings-soap-2.6.8.jar=org.apache.cxf:cxf-rt-bindings-soap:2.6.8:jar::compile
cxf-rt-bindings-xml-2.6.8.jar=org.apache.cxf:cxf-rt-bindings-xml:2.6.8:jar::compile
cxf-rt-core-2.6.8.jar=org.apache.cxf:cxf-rt-core:2.6.8:jar::compile
cxf-rt-databinding-jaxb-2.6.8.jar=org.apache.cxf:cxf-rt-databinding-jaxb:2.6.8:jar::compile
cxf-rt-frontend-jaxws-2.6.8.jar=org.apache.cxf:cxf-rt-frontend-jaxws:2.6.8:jar::compile
cxf-rt-frontend-simple-2.6.8.jar=org.apache.cxf:cxf-rt-frontend-simple:2.6.8:jar::compile
cxf-rt-transports-http-2.6.8.jar=org.apache.cxf:cxf-rt-transports-http:2.6.8:jar::compile
cxf-rt-ws-addr-2.6.8.jar=org.apache.cxf:cxf-rt-ws-addr:2.6.8:jar::compile
cxf-rt-ws-policy-2.6.8.jar=org.apache.cxf:cxf-rt-ws-policy:2.6.8:jar::compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
ehcache-core-2.5.2.jar=net.sf.ehcache:ehcache-core:2.5.2:jar::compile
ejb-api-3.0.jar=javax.ejb:ejb-api:3.0:jar::compile
el-api-1.0.jar=javax.el:el-api:1.0:jar::compile
elasticsearch-1.1.2.jar=org.elasticsearch:elasticsearch:1.1.2:jar::compile
ezmorph-1.0.4.jar=net.sf.ezmorph:ezmorph:1.0.4:jar::compile
fontbox-1.8.6.jar=org.apache.pdfbox:fontbox:1.8.6:jar::compile
freemarker-2.3.11.jar=org.freemarker:freemarker:2.3.11:jar::compile
geronimo-connector-2.2.1-NX1.jar=org.apache.geronimo.components:geronimo-connector:2.2.1-NX1:jar::compile
geronimo-transaction-2.2.1.jar=org.apache.geronimo.components:geronimo-transaction:2.2.1:jar::compile
google-api-client-1.12.0-beta.jar=com.google.api-client:google-api-client:1.12.0-beta:jar::compile
google-http-client-1.12.0-beta.jar=com.google.http-client:google-http-client:1.12.0-beta:jar::compile
google-http-client-jackson-1.12.0-beta.jar=com.google.http-client:google-http-client-jackson:1.12.0-beta:jar::compile
google-oauth-client-1.12.0-beta.jar=com.google.oauth-client:google-oauth-client:1.12.0-beta:jar::compile
groovy-all-1.5.7.jar=org.codehaus.groovy:groovy-all:1.5.7:jar::compile
guava-13.0.1.jar=com.google.guava:guava:13.0.1:jar::compile
guice-3.0.jar=com.google.inject:guice:3.0:jar::compile
hibernate-annotations-3.4.0.GA.jar=org.hibernate:hibernate-annotations:3.4.0.GA:jar::compile
hibernate-commons-annotations-3.1.0.GA.jar=org.hibernate:hibernate-commons-annotations:3.1.0.GA:jar::compile
hibernate-core-3.3.2.GA.jar=org.hibernate:hibernate-core:3.3.2.GA:jar::compile
hibernate-entitymanager-3.4.0.GA.jar=org.hibernate:hibernate-entitymanager:3.4.0.GA:jar::compile
hibernate-validator-3.1.0.GA.jar=org.hibernate:hibernate-validator:3.1.0.GA:jar::compile
howl-1.0.1-1.jar=org.objectweb.howl:howl:1.0.1-1:jar::compile
hsqldb-1.8.0.1.jar=hsqldb:hsqldb:1.8.0.1:jar::compile
httpclient-4.3.3.jar=org.apache.httpcomponents:httpclient:4.3.3:jar::compile
httpcore-4.3.3.jar=org.apache.httpcomponents:httpcore:4.3.3:jar::compile
icu4j-51.1.jar=com.ibm.icu:icu4j:51.1:jar::compile
iri-0.8.jar=com.hp.hpl.jena:iri:0.8:jar::compile
itext-2.1.7.jar=com.lowagie:itext:2.1.7:jar::compile
itext-rtf-2.1.7.jar=com.lowagie:itext-rtf:2.1.7:jar::compile
jackson-core-asl-1.8.1.jar=org.codehaus.jackson:jackson-core-asl:1.8.1:jar::compile
jackson-mapper-asl-1.8.1.jar=org.codehaus.jackson:jackson-mapper-asl:1.8.1:jar::compile
java-cup-0.11a.jar=cup:java-cup:0.11a:jar::compile
java-property-utils-1.9.jar=com.thetransactioncompany:java-property-utils:1.9:jar::compile
javacc-4.0.jar=net.java.dev.javacc:javacc:4.0:jar::compile
javasimon-core-2.5.0.jar=org.javasimon:javasimon-core:2.5.0:jar::compile
javasimon-jdbc3-2.5.0.jar=org.javasimon:javasimon-jdbc3:2.5.0:jar::compile
javasimon-jmx-2.5.0.jar=org.javasimon:javasimon-jmx:2.5.0:jar::compile
javassist-3.9.0.GA.jar=javassist:javassist:3.9.0.GA:jar::compile
javax.inject-1.jar=javax.inject:javax.inject:1:jar::compile
jaxb-api-2.2.7.jar=javax.xml.bind:jaxb-api:2.2.7:jar::compile
jaxb-core-2.2.7.jar=com.sun.xml.bind:jaxb-core:2.2.7:jar::compile
jaxb-impl-2.2.7.jar=com.sun.xml.bind:jaxb-impl:2.2.7:jar::compile
jboss-el-1.0_02.CR6.jar=org.jboss.el:jboss-el:1.0_02.CR6:jar::compile
jboss-seam-2.3.1.Final.NX02.jar=org.jboss.seam:jboss-seam:2.3.1.Final.NX02:jar::compile
jboss-seam-excel-2.3.1.Final.jar=org.jboss.seam:jboss-seam-excel:2.3.1.Final:jar::compile
jboss-seam-pdf-2.3.1.Final.jar=org.jboss.seam:jboss-seam-pdf:2.3.1.Final:jar::compile
jboss-seam-remoting-2.3.1.Final.NX02.jar=org.jboss.seam:jboss-seam-remoting:2.3.1.Final.NX02:jar::compile
jboss-seam-rss-2.3.1.Final.jar=org.jboss.seam:jboss-seam-rss:2.3.1.Final:jar::compile
jboss-seam-ui-2.3.1.Final.jar=org.jboss.seam:jboss-seam-ui:2.3.1.Final:jar::compile
jcip-annotations-1.0.jar=net.jcip:jcip-annotations:1.0:jar::compile
jcommander-1.12.jar=com.beust:jcommander:1.12:jar::compile
jdbm-1.0.jar=jdbm:jdbm:1.0:jar::compile
jedis-2.4.1.jar=redis.clients:jedis:2.4.1:jar::compile
jempbox-1.8.6.jar=org.apache.pdfbox:jempbox:1.8.6:jar::compile
jena-2.6.4-NX.jar=com.hp.hpl.jena:jena:2.6.4-NX:jar::compile
jericho-html-3.2.jar=net.htmlparser.jericho:jericho-html:3.2:jar::compile
jersey-core-1.17.1-minimal.jar=com.sun.jersey:jersey-core:1.17.1:jar:minimal:compile
jersey-server-1.17.1.jar=com.sun.jersey:jersey-server:1.17.1:jar::compile
jersey-servlet-1.17.1.jar=com.sun.jersey:jersey-servlet:1.17.1:jar::compile
jetty-6.1.26.jar=org.mortbay.jetty:jetty:6.1.26:jar::compile
jetty-util-6.1.26.jar=org.mortbay.jetty:jetty-util:6.1.26:jar::compile
jline-0.9.94.jar=jline:jline:0.9.94:jar::compile
jmd-0.8.1-tomasol-3e60e36137.jar=com.cforcoding.jmd:jmd:0.8.1-tomasol-3e60e36137:jar::compile
jmimemagic-0.1.2.jar=jmimemagic:jmimemagic:0.1.2:jar::compile
jmock-2.5.1.jar=org.jmock:jmock:2.5.1:jar::compile
jmock-junit4-2.5.1.jar=org.jmock:jmock-junit4:2.5.1:jar::compile
joda-time-1.6.jar=joda-time:joda-time:1.6:jar::compile
jodconverter-core-3.0-NX10.jar=org.artofsolving.jodconverter:jodconverter-core:3.0-NX10:jar::compile
js-1.7R1.jar=rhino:js:1.7R1:jar::compile
jsf-api-2.2.6.jar=com.sun.faces:jsf-api:2.2.6:jar::compile
jsf-impl-2.2.6-NX01.jar=com.sun.faces:jsf-impl:2.2.6-NX01:jar::compile
json-20070829.jar=org.json:json:20070829:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
jsp-api-2.2.jar=javax.servlet.jsp:jsp-api:2.2:jar::compile
jsr250-api-1.0.jar=javax.annotation:jsr250-api:1.0:jar::compile
jsr305-1.3.9.jar=com.google.code.findbugs:jsr305:1.3.9:jar::compile
jsr311-api-1.1.1.jar=javax.ws.rs:jsr311-api:1.1.1:jar::compile
jstl-1.1.2.jar=javax.servlet:jstl:1.1.2:jar::compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
juh-3.1.0.jar=org.openoffice:juh:3.1.0:jar::compile
jurt-3.1.0.jar=org.openoffice:jurt:3.1.0:jar::compile
jxl-2.6.12.jar=net.sourceforge.jexcelapi:jxl:2.6.12:jar::compile
lucene-analyzers-common-4.7.2.jar=org.apache.lucene:lucene-analyzers-common:4.7.2:jar::compile
lucene-codecs-4.7.2.jar=org.apache.lucene:lucene-codecs:4.7.2:jar::compile
lucene-core-4.7.2.jar=org.apache.lucene:lucene-core:4.7.2:jar::compile
lucene-grouping-4.7.2.jar=org.apache.lucene:lucene-grouping:4.7.2:jar::compile
lucene-highlighter-4.7.2.jar=org.apache.lucene:lucene-highlighter:4.7.2:jar::compile
lucene-join-4.7.2.jar=org.apache.lucene:lucene-join:4.7.2:jar::compile
lucene-memory-4.7.2.jar=org.apache.lucene:lucene-memory:4.7.2:jar::compile
lucene-misc-4.7.2.jar=org.apache.lucene:lucene-misc:4.7.2:jar::compile
lucene-queries-4.7.2.jar=org.apache.lucene:lucene-queries:4.7.2:jar::compile
lucene-queryparser-4.7.2.jar=org.apache.lucene:lucene-queryparser:4.7.2:jar::compile
lucene-sandbox-4.7.2.jar=org.apache.lucene:lucene-sandbox:4.7.2:jar::compile
lucene-spatial-4.7.2.jar=org.apache.lucene:lucene-spatial:4.7.2:jar::compile
lucene-suggest-4.7.2.jar=org.apache.lucene:lucene-suggest:4.7.2:jar::compile
mail-1.4.5.jar=javax.mail:mail:1.4.5:jar::compile
metrics-core-3.0.0.jar=com.codahale.metrics:metrics-core:3.0.0:jar::compile
metrics-graphite-3.0.0.jar=com.codahale.metrics:metrics-graphite:3.0.0:jar::compile
metrics-jvm-3.0.0.jar=com.codahale.metrics:metrics-jvm:3.0.0:jar::compile
metrics-log4j-3.0.0.jar=com.codahale.metrics:metrics-log4j:3.0.0:jar::compile
mimepull-1.9.4.jar=org.jvnet.mimepull:mimepull:1.9.4:jar::compile
mina-core-1.1.2.jar=org.apache.mina:mina-core:1.1.2:jar::compile
mongo-java-driver-2.12.1.jar=org.mongodb:mongo-java-driver:2.12.1:jar::compile
mvel2-2.1.9.NX1.jar=org.mvel:mvel2:2.1.9.NX1:jar::compile
neethi-3.0.2.jar=org.apache.neethi:neethi:3.0.2:jar::compile
nekohtml-1.9.12.jar=net.sourceforge.nekohtml:nekohtml:1.9.12:jar::compile
nuxeo-admin-center-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-admin-center:6.0-HF07:jar::compile
nuxeo-admin-center-monitoring-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-monitoring:6.0-HF07:jar::compile
nuxeo-admin-center-oauth-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-oauth:6.0-HF07:jar::compile
nuxeo-apt-extensions-1.0.jar=org.nuxeo.build:nuxeo-apt-extensions:1.0:jar::compile
nuxeo-automation-core-6.0-HF07.jar=org.nuxeo.ecm.automation:nuxeo-automation-core:6.0-HF07:jar::compile
nuxeo-automation-features-6.0-HF07.jar=org.nuxeo.ecm.automation:nuxeo-automation-features:6.0-HF07:jar::compile
nuxeo-automation-io-6.0-HF07.jar=org.nuxeo.ecm.automation:nuxeo-automation-io:6.0-HF07:jar::compile
nuxeo-automation-jsf-6.0-HF07.jar=org.nuxeo.ecm.automation:nuxeo-automation-jsf:6.0-HF07:jar::compile
nuxeo-automation-server-6.0-HF07.jar=org.nuxeo.ecm.automation:nuxeo-automation-server:6.0-HF07:jar::compile
nuxeo-common-6.0-HF07.jar=org.nuxeo.common:nuxeo-common:6.0-HF07:jar::compile
nuxeo-connect-client-1.4.18.jar=org.nuxeo.connect:nuxeo-connect-client:1.4.18:jar::compile
nuxeo-connect-client-wrapper-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-connect-client-wrapper:6.0-HF07:jar::compile
nuxeo-connect-standalone-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-connect-standalone:6.0-HF07:jar::compile
nuxeo-connect-update-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-connect-update:6.0-HF07:jar::compile
nuxeo-core-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core:6.0-HF07:jar::compile
nuxeo-core-api-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-api:6.0-HF07:jar::compile
nuxeo-core-cache-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-cache:6.0-HF07:jar::compile
nuxeo-core-convert-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-convert:6.0-HF07:jar::compile
nuxeo-core-convert-api-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-convert-api:6.0-HF07:jar::compile
nuxeo-core-convert-plugins-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-convert-plugins:6.0-HF07:jar::compile
nuxeo-core-event-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-event:6.0-HF07:jar::compile
nuxeo-core-io-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-io:6.0-HF07:jar::compile
nuxeo-core-management-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-management:6.0-HF07:jar::compile
nuxeo-core-persistence-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-persistence:6.0-HF07:jar::compile
nuxeo-core-query-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-query:6.0-HF07:jar::compile
nuxeo-core-redis-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-redis:6.0-HF07:jar::compile
nuxeo-core-schema-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-schema:6.0-HF07:jar::compile
nuxeo-core-storage-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage:6.0-HF07:jar::compile
nuxeo-core-storage-dbs-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage-dbs:6.0-HF07:jar::compile
nuxeo-core-storage-mongodb-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage-mongodb:6.0-HF07:jar::compile
nuxeo-core-storage-sql-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql:6.0-HF07:jar::compile
nuxeo-core-storage-sql-extensions-6.0-HF07.jar=org.nuxeo.lib.core:nuxeo-core-storage-sql-extensions:6.0-HF07:jar::compile
nuxeo-core-storage-sql-management-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-management:6.0-HF07:jar::compile
nuxeo-core-storage-sql-ra-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-ra:6.0-HF07:jar::compile
nuxeo-dmk-adaptor-6.0-HF07.jar=org.nuxeo:nuxeo-dmk-adaptor:6.0-HF07:jar::compile
nuxeo-elasticsearch-core-6.0-HF07.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-core:6.0-HF07:jar::compile
nuxeo-elasticsearch-web-6.0-HF07.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-web:6.0-HF07:jar::compile
nuxeo-invite-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-invite:6.0-HF07:jar::compile
nuxeo-launcher-commons-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-launcher-commons:6.0-HF07:jar::compile
nuxeo-localconf-simple-6.0-HF07.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-simple:6.0-HF07:jar::compile
nuxeo-localconf-web-6.0-HF07.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-web:6.0-HF07:jar::compile
nuxeo-logs-viewer-6.0-HF07.jar=org.nuxeo.logs.viewer:nuxeo-logs-viewer:6.0-HF07:jar::compile
nuxeo-opencmis-bindings-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-opencmis-bindings:6.0-HF07:jar::compile
nuxeo-opencmis-impl-6.0-HF07.jar=org.nuxeo.ecm.core:nuxeo-opencmis-impl:6.0-HF07:jar::compile
nuxeo-platform-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform:6.0-HF07:jar::compile
nuxeo-platform-actions-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-core:6.0-HF07:jar::compile
nuxeo-platform-actions-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-jsf:6.0-HF07:jar::compile
nuxeo-platform-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-api:6.0-HF07:jar::compile
nuxeo-platform-audit-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-api:6.0-HF07:jar::compile
nuxeo-platform-audit-client-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-client:6.0-HF07:jar::compile
nuxeo-platform-audit-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-core:6.0-HF07:jar::compile
nuxeo-platform-audit-io-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-io:6.0-HF07:jar::compile
nuxeo-platform-audit-ws-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-ws:6.0-HF07:jar::compile
nuxeo-platform-collections-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-core:6.0-HF07:jar::compile
nuxeo-platform-collections-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-jsf:6.0-HF07:jar::compile
nuxeo-platform-commandline-executor-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-commandline-executor:6.0-HF07:jar::compile
nuxeo-platform-comment-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment:6.0-HF07:jar::compile
nuxeo-platform-comment-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-api:6.0-HF07:jar::compile
nuxeo-platform-comment-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-core:6.0-HF07:jar::compile
nuxeo-platform-comment-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-web:6.0-HF07:jar::compile
nuxeo-platform-comment-workflow-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-workflow:6.0-HF07:jar::compile
nuxeo-platform-content-template-manager-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-content-template-manager:6.0-HF07:jar::compile
nuxeo-platform-contentview-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-contentview-jsf:6.0-HF07:jar::compile
nuxeo-platform-convert-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-convert:6.0-HF07:jar::compile
nuxeo-platform-default-config-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-default-config:6.0-HF07:jar::compile
nuxeo-platform-directory-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-api:6.0-HF07:jar::compile
nuxeo-platform-directory-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-core:6.0-HF07:jar::compile
nuxeo-platform-directory-ldap-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-ldap:6.0-HF07:jar::compile
nuxeo-platform-directory-multi-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-multi:6.0-HF07:jar::compile
nuxeo-platform-directory-sql-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-sql:6.0-HF07:jar::compile
nuxeo-platform-directory-types-contrib-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-types-contrib:6.0-HF07:jar::compile
nuxeo-platform-directory-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-web:6.0-HF07:jar::compile
nuxeo-platform-dublincore-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-dublincore:6.0-HF07:jar::compile
nuxeo-platform-el-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-el:6.0-HF07:jar::compile
nuxeo-platform-filemanager-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-api:6.0-HF07:jar::compile
nuxeo-platform-filemanager-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core:6.0-HF07:jar::compile
nuxeo-platform-filemanager-core-listener-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core-listener:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-api:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-client-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-client:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-core:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-export-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-export:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-io-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io:6.0-HF07:jar::compile
nuxeo-platform-forms-layout-io-plugins-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io-plugins:6.0-HF07:jar::compile
nuxeo-platform-forum-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum:6.0-HF07:jar::compile
nuxeo-platform-forum-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-api:6.0-HF07:jar::compile
nuxeo-platform-forum-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-core:6.0-HF07:jar::compile
nuxeo-platform-forum-workflow-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-workflow:6.0-HF07:jar::compile
nuxeo-platform-htmlsanitizer-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-htmlsanitizer:6.0-HF07:jar::compile
nuxeo-platform-imaging-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-api:6.0-HF07:jar::compile
nuxeo-platform-io-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-api:6.0-HF07:jar::compile
nuxeo-platform-io-client-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-client:6.0-HF07:jar::compile
nuxeo-platform-io-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-core:6.0-HF07:jar::compile
nuxeo-platform-lang-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-lang:6.0-HF07:jar::compile
nuxeo-platform-lang-ext-6.0-HF07.jar=org.nuxeo:nuxeo-platform-lang-ext:6.0-HF07:jar::compile
nuxeo-platform-login-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-login:6.0-HF07:jar::compile
nuxeo-platform-login-default-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-default:6.0-HF07:jar::compile
nuxeo-platform-login-digest-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-digest:6.0-HF07:jar::compile
nuxeo-platform-login-token-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-token:6.0-HF07:jar::compile
nuxeo-platform-mimetype-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-api:6.0-HF07:jar::compile
nuxeo-platform-mimetype-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-core:6.0-HF07:jar::compile
nuxeo-platform-notification-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-api:6.0-HF07:jar::compile
nuxeo-platform-notification-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-core:6.0-HF07:jar::compile
nuxeo-platform-notification-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-web:6.0-HF07:jar::compile
nuxeo-platform-oauth-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-oauth:6.0-HF07:jar::compile
nuxeo-platform-placeful-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-api:6.0-HF07:jar::compile
nuxeo-platform-placeful-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-core:6.0-HF07:jar::compile
nuxeo-platform-preview-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-preview:6.0-HF07:jar::compile
nuxeo-platform-publisher-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-api:6.0-HF07:jar::compile
nuxeo-platform-publisher-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core:6.0-HF07:jar::compile
nuxeo-platform-publisher-core-contrib-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core-contrib:6.0-HF07:jar::compile
nuxeo-platform-publisher-task-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-task:6.0-HF07:jar::compile
nuxeo-platform-publisher-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-web:6.0-HF07:jar::compile
nuxeo-platform-query-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-query-api:6.0-HF07:jar::compile
nuxeo-platform-relations-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-api:6.0-HF07:jar::compile
nuxeo-platform-relations-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core:6.0-HF07:jar::compile
nuxeo-platform-relations-core-listener-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core-listener:6.0-HF07:jar::compile
nuxeo-platform-relations-default-config-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-default-config:6.0-HF07:jar::compile
nuxeo-platform-relations-io-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-io:6.0-HF07:jar::compile
nuxeo-platform-relations-jena-plugin-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-jena-plugin:6.0-HF07:jar::compile
nuxeo-platform-relations-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-web:6.0-HF07:jar::compile
nuxeo-platform-rendering-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendering:6.0-HF07:jar::compile
nuxeo-platform-rendition-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-api:6.0-HF07:jar::compile
nuxeo-platform-rendition-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-core:6.0-HF07:jar::runtime
nuxeo-platform-rendition-publisher-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-publisher:6.0-HF07:jar::compile
nuxeo-platform-rendition-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-web:6.0-HF07:jar::compile
nuxeo-platform-search-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-search-api:6.0-HF07:jar::compile
nuxeo-platform-suggestbox-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-core:6.0-HF07:jar::compile
nuxeo-platform-suggestbox-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-jsf:6.0-HF07:jar::compile
nuxeo-platform-tag-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-api:6.0-HF07:jar::compile
nuxeo-platform-tag-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-core:6.0-HF07:jar::compile
nuxeo-platform-tag-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-web:6.0-HF07:jar::compile
nuxeo-platform-task-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-api:6.0-HF07:jar::compile
nuxeo-platform-task-automation-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-automation:6.0-HF07:jar::compile
nuxeo-platform-task-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-core:6.0-HF07:jar::compile
nuxeo-platform-task-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-web:6.0-HF07:jar::compile
nuxeo-platform-types-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-api:6.0-HF07:jar::compile
nuxeo-platform-types-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-core:6.0-HF07:jar::compile
nuxeo-platform-ui-select2-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-select2:6.0-HF07:jar::compile
nuxeo-platform-ui-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web:6.0-HF07:jar::compile
nuxeo-platform-uidgen-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-uidgen-core:6.0-HF07:jar::compile
nuxeo-platform-url-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-api:6.0-HF07:jar::compile
nuxeo-platform-url-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-core:6.0-HF07:jar::compile
nuxeo-platform-usermanager-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-api:6.0-HF07:jar::compile
nuxeo-platform-usermanager-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-core:6.0-HF07:jar::compile
nuxeo-platform-userworkspace-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-api:6.0-HF07:jar::compile
nuxeo-platform-userworkspace-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-core:6.0-HF07:jar::compile
nuxeo-platform-userworkspace-types-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-types:6.0-HF07:jar::compile
nuxeo-platform-userworkspace-web-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-web:6.0-HF07:jar::compile
nuxeo-platform-versioning-api-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-api:6.0-HF07:jar::compile
nuxeo-platform-versioning-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-core:6.0-HF07:jar::compile
nuxeo-platform-web-common-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-web-common:6.0-HF07:jar::compile
nuxeo-platform-webapp-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp:6.0-HF07:jar::compile
nuxeo-platform-webapp-base-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-base:6.0-HF07:jar::compile
nuxeo-platform-webapp-core-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-core:6.0-HF07:jar::compile
nuxeo-platform-webapp-types-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-types:6.0-HF07:jar::compile
nuxeo-platform-ws-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-platform-ws:6.0-HF07:jar::compile
nuxeo-rest-api-io-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-io:6.0-HF07:jar::compile
nuxeo-rest-api-server-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-server:6.0-HF07:jar::compile
nuxeo-routing-api-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-api:6.0-HF07:jar::compile
nuxeo-routing-core-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-core:6.0-HF07:jar::compile
nuxeo-routing-dashboard-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-dashboard:6.0-HF07:jar::compile
nuxeo-routing-default-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-default:6.0-HF07:jar::compile
nuxeo-routing-dm-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-dm:6.0-HF07:jar::compile
nuxeo-routing-web-6.0-HF07.jar=org.nuxeo.ecm.routing:nuxeo-routing-web:6.0-HF07:jar::compile
nuxeo-runtime-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime:6.0-HF07:jar::compile
nuxeo-runtime-datasource-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-datasource:6.0-HF07:jar::compile
nuxeo-runtime-deploy-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-deploy:6.0-HF07:jar::compile
nuxeo-runtime-jtajca-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-jtajca:6.0-HF07:jar::compile
nuxeo-runtime-management-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-management:6.0-HF07:jar::compile
nuxeo-runtime-metrics-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-metrics:6.0-HF07:jar::compile
nuxeo-runtime-osgi-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-osgi:6.0-HF07:jar::compile
nuxeo-runtime-reload-6.0-HF07.jar=org.nuxeo.runtime:nuxeo-runtime-reload:6.0-HF07:jar::compile
nuxeo-search-ui-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-search-ui:6.0-HF07:jar::compile
nuxeo-theme-bank-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-theme-bank:6.0-HF07:jar::compile
nuxeo-theme-core-6.0-HF07.jar=org.nuxeo.theme:nuxeo-theme-core:6.0-HF07:jar::compile
nuxeo-theme-fragments-6.0-HF07.jar=org.nuxeo.theme:nuxeo-theme-fragments:6.0-HF07:jar::compile
nuxeo-theme-html-6.0-HF07.jar=org.nuxeo.theme:nuxeo-theme-html:6.0-HF07:jar::compile
nuxeo-theme-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-theme-jsf:6.0-HF07:jar::compile
nuxeo-theme-styling-6.0-HF07.jar=org.nuxeo.theme:nuxeo-theme-styling:6.0-HF07:jar::compile
nuxeo-theme-webengine-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-theme-webengine:6.0-HF07:jar::compile
nuxeo-thumbnail-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-thumbnail:6.0-HF07:jar::compile
nuxeo-user-center-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-center:6.0-HF07:jar::compile
nuxeo-user-dashboard-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard:6.0-HF07:jar::compile
nuxeo-user-dashboard-jsf-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard-jsf:6.0-HF07:jar::compile
nuxeo-user-notification-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-notification:6.0-HF07:jar::compile
nuxeo-user-oauth-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-oauth:6.0-HF07:jar::compile
nuxeo-user-profile-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-user-profile:6.0-HF07:jar::compile
nuxeo-webdav-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-webdav:6.0-HF07:jar::compile
nuxeo-webengine-admin-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-admin:6.0-HF07:jar::compile
nuxeo-webengine-apt-1.2.jar=org.nuxeo.build:nuxeo-webengine-apt:1.2:jar::compile
nuxeo-webengine-base-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-base:6.0-HF07:jar::compile
nuxeo-webengine-core-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-core:6.0-HF07:jar::compile
nuxeo-webengine-invite-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-invite:6.0-HF07:jar::compile
nuxeo-webengine-jaxrs-6.0-HF07.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-jaxrs:6.0-HF07:jar::compile
nuxeo-wss-6.0-HF07.jar=org.nuxeo.ecm.platform:nuxeo-wss:6.0-HF07:jar::compile
nuxeo-wss-front-6.0-HF07.jar=org.nuxeo.lib.wss:nuxeo-wss-front:6.0-HF07:jar::compile
oauth-20090531.jar=net.oauth.core:oauth:20090531:jar::compile
oauth-provider-20090531.jar=net.oauth.core:oauth-provider:20090531:jar::compile
org.eclipse.core.jobs-3.5.0.v20100515.jar=org.eclipse.core:org.eclipse.core.jobs:3.5.0.v20100515:jar::compile
org.eclipse.equinox.common-3.6.0.v20100503.jar=org.eclipse.equinox:org.eclipse.equinox.common:3.6.0.v20100503:jar::compile
org.eclipse.equinox.p2.cudf-1.17-NX.jar=org.eclipse.equinox:org.eclipse.equinox.p2.cudf:1.17-NX:jar::compile
org.osgi.compendium-4.2.0.jar=org.osgi:org.osgi.compendium:4.2.0:jar::compile
org.osgi.core-4.2.0.jar=org.osgi:org.osgi.core:4.2.0:jar::compile
org.restlet-1.0.7.jar=org.restlet:org.restlet:1.0.7:jar::compile
org.restlet.ext.fileupload-1.0.7.jar=org.restlet:org.restlet.ext.fileupload:1.0.7:jar::compile
org.sat4j.core-2.3.1.jar=org.sat4j:org.sat4j.core:2.3.1:jar::compile
org.sat4j.pb-2.3.1.jar=org.sat4j:org.sat4j.pb:2.3.1:jar::compile
oro-2.0.8.jar=oro:oro:2.0.8:jar::compile
pdfbox-1.8.6.jar=org.apache.pdfbox:pdfbox:1.8.6:jar::compile
persistence-api-1.0.jar=javax.persistence:persistence-api:1.0:jar::compile
phloc-commons-3.9.2.jar=com.phloc:phloc-commons:3.9.2:jar::compile
phloc-css-3.3.1.jar=com.phloc:phloc-css:3.3.1:jar::compile
plexus-utils-1.5.6.jar=org.codehaus.plexus:plexus-utils:1.5.6:jar::compile
poi-3.10-FINAL.jar=org.apache.poi:poi:3.10-FINAL:jar::compile
poi-ooxml-3.10-FINAL.jar=org.apache.poi:poi-ooxml:3.10-FINAL:jar::compile
poi-ooxml-schemas-3.10-FINAL.jar=org.apache.poi:poi-ooxml-schemas:3.10-FINAL:jar::runtime
poi-scratchpad-3.10-FINAL.jar=org.apache.poi:poi-scratchpad:3.10-FINAL:jar::compile
quartz-1.8.6.jar=org.quartz-scheduler:quartz:1.8.6:jar::compile
relaxngDatatype-1.0.jar=com.sun.xml:relaxngDatatype:1.0:jar::compile
relaxngDatatype-20020414.jar=relaxngDatatype:relaxngDatatype:20020414:jar::compile
richfaces-4.5.0.Alpha3.jar=org.richfaces:richfaces:4.5.0.Alpha3:jar::compile
richfaces-a4j-4.5.0.Alpha3.jar=org.richfaces:richfaces-a4j:4.5.0.Alpha3:jar::compile
richfaces-core-4.5.0.Alpha3.jar=org.richfaces:richfaces-core:4.5.0.Alpha3:jar::compile
ridl-3.1.0.jar=org.openoffice:ridl:3.1.0:jar::compile
sac-1.3.jar=org.w3c.css:sac:1.3:jar::compile
shared-asn1-0.9.7.jar=org.apache.directory.shared:shared-asn1:0.9.7:jar::compile
shared-ldap-0.9.7.jar=org.apache.directory.shared:shared-ldap:0.9.7:jar::compile
shared-ldap-constants-0.9.7.jar=org.apache.directory.shared:shared-ldap-constants:0.9.7:jar::compile
slf4j-api-1.7.5.jar=org.slf4j:slf4j-api:1.7.5:jar::compile
slf4j-log4j12-1.7.5.jar=org.slf4j:slf4j-log4j12:1.7.5:jar::compile
snakeyaml-1.13.jar=org.yaml:snakeyaml:1.13:jar::compile
spatial4j-0.4.1.jar=com.spatial4j:spatial4j:0.4.1:jar::compile
standard-1.1.2.jar=taglibs:standard:1.1.2:jar::compile
stax-api-1.0.jar=javax.xml.stream:stax-api:1.0:jar::compile
stax2-api-3.1.1.jar=org.codehaus.woodstox:stax2-api:3.1.1:jar::compile
stringtemplate-3.2.jar=org.antlr:stringtemplate:3.2:jar::compile
testng-5.14.10.jar=org.testng:testng:5.14.10:jar::compile
tomcat-jdbc-7.0.56.jar=org.apache.tomcat:tomcat-jdbc:7.0.56:jar::compile
tranql-connector-1.8.jar=org.tranql:tranql-connector:1.8:jar::compile
unoil-3.1.0.jar=org.openoffice:unoil:3.1.0:jar::compile
validation-api-1.0.0.GA.jar=javax.validation:validation-api:1.0.0.GA:jar::compile
webdav-jaxrs-1.1.1.jar=net.java.dev.webdav:webdav-jaxrs:1.1.1:jar::compile
wem-2.0.2.jar=org.wikimodel:wem:2.0.2:jar::compile
woodstox-core-asl-4.2.0.jar=org.codehaus.woodstox:woodstox-core-asl:4.2.0:jar::compile
wsdl4j-1.6.3.jar=wsdl4j:wsdl4j:1.6.3:jar::compile
xbean-naming-3.9.jar=org.apache.xbean:xbean-naming:3.9:jar::compile
xercesImpl-2.9.1.jar=xerces:xercesImpl:2.9.1:jar::compile
xml-resolver-1.2.jar=xml-resolver:xml-resolver:1.2:jar::compile
xmlbeans-2.3.0.jar=org.apache.xmlbeans:xmlbeans:2.3.0:jar::compile
xmlschema-core-2.0.3.jar=org.apache.ws.xmlschema:xmlschema-core:2.0.3:jar::compile
xpp3-1.1.4c-clean.jar=xpp3:xpp3:1.1.4c:jar:clean:compile
xsom-20081112.jar=com.sun.xsom:xsom:20081112:jar::compile
xstream-1.4.6.jar=com.thoughtworks.xstream:xstream:1.4.6:jar::compile
yarfraw-0.92.jar=net.sourceforge.yarfraw:yarfraw:0.92:jar::compile
